.homepage_container {
    background-color: #7AC142;
    width: 100%;
    min-height: 100vh;

    .main_welcome {
        text-align: center;
        background-image: url("/img/main_picture.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: bottom;
        height: 40rem;
        padding-top: 15rem;

        h1 {
            color: white;
            text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
        }
    }

    .img_container {
        img {
            height: 40rem;
            width: 100%;
            max-height: 100vh;
        }
    }

    .welcome_text {
        text-align: center;
        font-size: large;
        padding: 0 3rem 0 3rem;
    }

    .secondfix {
        margin: 0 3rem 0 3rem;
    }

    .grid_ajustment {
        padding: 0 !important;
    }
}

.contact_footer {
    display: flex;
    justify-content: space-between;
    padding: 1rem 1.5rem 1rem 1.5rem;
    img {
        width: 32px;
        height: 32px;
    }
    .contact_wrapper{
        display: flex;
        justify-content: space-between;
        
        .contact_line{
            display : flex;
            .contact_main_link{
                padding-top : 0.5rem;
                margin : 0 1rem 0 0.2rem;
            }
            a:hover{
                cursor : pointer;
                text-decoration : none;
                color: black;
            }
        }   
    }
}
